<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.css">
    <link href="css/reset.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <title>Homework_5</title>
</head>
<body>
    <div class="table">
<table>
    <colgroup>
        <col span="1" class="first-col" >
        <col class="another-items" >
    </colgroup>
<tr class="first-line">
    <th rowspan="2" class="title" >Choose your <span class="big-letter">pricing plan</span></th>  <th class="inner green">standard</th> <th class="red big-letter">ultimate</th> <th class="inner darkgreen">premium</th>
</tr>

<tr class="second-items">
    <td class="second-line"><span class="price">17 <sub>.99</sub> </span> <span class="month">Per Month</span></td> <td class="second-line"><span class="price">37 <sub>.99</sub> </span> <span class="month">Per Month</span></td> <td class="second-line"><span class="price">97 <sub>.99</sub> </span> <span class="month">Per Month</span></td>
</tr>

<tr>
    <td><i class="fas fa-archive"></i>Storage </td> <td>500GB Storage </td> <td>1000GB Storage </td> <td>2000GB Storage </td>
</tr>
<tr>
    <td><i class="fas fa-cloud-upload-alt"></i>Bandwidth</td> <td colspan="2">limited</td>  <td>unlimited</td>
</tr>

<tr>
    <td><i class="fas fa-envelope"></i>Email</td> <td>25 emails</td> <td>45 emails</td> <td>65 emails</td>
</tr>

<tr>
    <td><i class="far fa-life-ring"></i>support</td> <td class="no-border"></td> <td class="no-border">65 emails</td> <td ></td>
</tr>

<tr>
    <td><i class="fas fa-cube"></i>products</td> <td>20 products</td> <td>30 products</td> <td>60 products</td>
</tr>

<tr>
    <td><i class="fas fa-users"></i>users</td> <td>1 user</td> <td>10 users</td> <td>15 users</td>
</tr>

<tr >
    <td class="last-items last-line"><a href="" class="button black">contact us</a></td> <td class="last-line"><a href=""class="button green">buy now</a></td> <td class="last-line"><a href=""class="button red">buy now</a></td> <td class="backg-gradient"><a
        href="" class="button darkgreen" >buy now</a></td>
</tr>


</table>
    </div>
</body>
</html>